/*
	Question2Answer (c) Gideon Greenspan

	http://www.question2answer.org/

	
	File: qa-theme/Default/qa-styles.css
	Version: See define()s at top of qa-include/qa-base.php
	Description: CSS file for included Default theme


	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/


/* Cookie bericht layout */

.cc_message{
   font-size: 0.8em !important;
   font-weight: normal !important;
   font-family: Verdana, Arial, Helvetica, sans-serif !important;
   color: #555 !important;
}

.cc_container {
    padding: 10px 30px 10px !important;
}

/* General page layout */

body {background: #EDEDED; margin:0; padding:0; text-align:center;}
body,td,input,textarea {font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
a:link,a:active,a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
p {margin-top:0;}
a{color: blue;}

form{margin: 0px; padding: 0px;}

.qa-notice {background:#fdd; border-bottom:2px solid #293d39; color:#b00; font-size:18px; padding:.5em 32px; font-weight:bold; position:relative;}
.qa-notice-close-button, .qa-notice-close-hover {font-family:"Arial Black"; color:#c00; font-size:20px; background:none; cursor:pointer; position:absolute; height:24px; border:none; top:4px; right:6px}
.qa-body-wrapper {background: url("achtergrond.png") center -18px white repeat-x; border-radius: 0px; border:0px solid #293d39; text-align:left;}

/* Clearing classes */

.qa-nav-main-clear,
.qa-nav-sub-clear,
.qa-q-item-clear,
.qa-q-view-clear,
.qa-a-item-clear,
.qa-c-item-clear,
.qa-footer-clear,
.qa-vote-count-clear,
.qa-page-links-clear {clear:both;}

/* Headings */

h1 {font-size: 25px; margin:20px 0 25px;};
h2 {font-size:16px; padding-top:12px; clear:both;}

.qa-favoriting {float:right; padding-right: 0px; padding-top:5px;}

.qa-favorite-button,.qa-favorite-hover,.qa-unfavorite-button,.qa-unfavorite-hover {background:url(favorite-plus.gif) no-repeat; border:0; height:26px; width:26px;}
	.qa-favorite-button {background-position: 0 -26px;}
	.qa-favorite-hover,.qa-favorite-button:hover {background-position: 0 0px;}
	.qa-unfavorite-button {background-position: 0 -52px;}
	.qa-unfavorite-hover,.qa-unfavorite-button:hover {background-position: 0 0px;}

.qa-error {background:#fee; border:1px solid #c00; color:#c00; font-size:16px; padding:.5em; margin-bottom:1em; font-weight:bold;}
	.qa-error a {color:#900; text-decoration:underline;}
	.qa-error a:hover {color:#f00;}

/* Page sections */

.qa-header {padding:10px 20px 0 20px; margin: 0 auto; border-bottom:0px solid #293d39;}
.qa-sidepanel {float:right; width: 336px; margin-bottom: 25px; padding-top: 75px; margin-right: 0px;}
.qa-sidepanel b {display: block; margin-bottom: 10px; font-size: 13px;}
* html .qa-sidepanel {margin-right: 0px;} /* IE6 */
.qa-sidebar {padding:12px; font-size:14px; background:#f5e4c3; border:1px solid #f3c772; margin:24px 0;}
.qa-feed {background:url(feed-icon-14x14.png) no-repeat left top; clear: both; padding-left:20px; height:16px; margin: 20px 0;}
.qa-feed-link {font-size:10px; color:#666;}
.qa-main {padding-left:0px; float:left; text-align: justiffy; margin-bottom: 0px; width:620px; overflow:hidden;}
.qa-main-hidden h1 {color:#999;}
.qa-footer {background: url("navgradunder.png") repeat-x scroll 0 0 #ddd; border-radius: 0px 0px 0px 0px; clear:both; width: 980px; margin: 0px auto; color: #B00000; font-size:10px; padding:10px;}
.qa-footer a{color: #B00000; text-decoration: none !important;}
* html .qa-footer {padding-top:6px;} /* IE6 */

/* Widget wrappers */

.qa-widgets-full-top {margin-bottom:-4px;}
.qa-widget-full {clear:both; float: left; margin: 20px 0px; width:620px;}
.qa-widget-full-high {margin-bottom:0;}
.qa-widgets-main-top {margin-top:24px;}
.qa-widgets-main-high {margin-bottom:24px;}
.qa-widget-main {margin:20px 0; width:728px;}
.qa-widget-main-bottom {margin-bottom:0;}
.qa-widgets-side-top {margin-top:24px;}
.qa-widget-side {margin:16px 0; width:176px;}

/* Header sections */

.qa-logo {float:left; margin-bottom:16px; font-size:40px; font-weight:bold; color:#293d39;}
.qa-logo-link, .qa-logo-link:hover {color:#293d39;}

.qa-nav-user {clear: both; background: url("navgradinvert.png") repeat-x scroll 0 0 #3B5998; border-radius: 5px; font-size:13px; color: #fff; white-space:nowrap; padding: 10px 10px; margin: 10px 0px; margin-bottom: 10px}
.qa-nav-user-list {list-style:none; padding:0; margin:0; margin-top: 0px;}
.qa-nav-user-item {display:inline; margin-left:12px; font-weight:bold;}
.qa-nav-user-link {color:#fff;}
.qa-logged-in {display:inline;}
.qa-logged-in-pad{margin-left: 12px;}

.qa-nav-zoek{clear: both; background: url("navgradinvert.png") repeat-x scroll 0 0 #eee; border-radius: 5px; border-bottom: 1px solid #DDDDDD; font-size:13px; color: #fff; white-space:nowrap; padding: 10px 10px; margin: 10px 0px; margin-bottom: 20px}

.qa-search {float:right; clear:right; margin-top: 40px; white-space:nowrap;}
.qa-search-field {width: 165px; margin-right:2px; color: #666;
    background: url("zoek.png") no-repeat scroll 8px 50% white;
    border: 1px solid #777;
    border-radius: 5px;
    cursor: text;
	padding: 5px;
	padding-left: 25px;
}
.qa-search-button{padding: 3px;}
.buttonright{margin: 5px; margin-left: 8px;}

/* Main, sub and category navigation */

.qa-nav-main {clear:both; padding-top: 10px;}
.qa-nav-main-list {font-size:16px; list-style:none; padding:0; margin:0;}
.qa-nav-main-item,.qa-nav-main-item-opp {border-top:1px solid #1f2e2b; border-left:1px solid #1f2e2b; border-right:1px solid #1f2e2b;}
.qa-nav-main-item {float:left; margin-right:4px;}
.qa-nav-main-item-opp {float:right; margin-left:4px;}
.qa-nav-main-link {color:#FFF; display:block; padding:6px 10px; background:#293d39;}
.qa-nav-main-link:hover, .qa-nav-main-selected {background:#396e63; text-decoration:none;}
.qa-nav-main-hot .qa-nav-main-link {background:#f33;}
.qa-nav-main-hot .qa-nav-main-link:hover, .qa-nav-main-hot .qa-nav-main-selected {background:#f66;}

.qa-nav-sub {clear:both; float:left; padding-top: 20px;}
.qa-nav-sub-list {font-size:12px; list-style:none; padding:0; margin:0;}
.qa-nav-sub-item {float:left; margin-right: 5px;margin-bottom:0px;}
.qa-nav-sub-link {background:#cfd1c4; color:#396e63; border-radius: 5px; font-weight:bold; padding:5px 8px; display:block;}
.qa-nav-sub-link:hover, .qa-nav-sub-selected {background: url("navgradinvert.png") repeat-x scroll 0 0 #3B5998; color: white; text-decoration:none;}
.qa-nav-sub-link.qa-nav-selected {background:#396e63;}

.qa-nav-cat {margin: 15px 0; margin-top: 0px; margin-bottom: 20px;}
.qa-nav-cat-list {list-style:none; padding:0; margin:0; border-radius: 5px;}
.qa-nav-cat-list-1 {font-size:14px;}
.qa-nav-cat-list-2 {font-size:12px; margin-left:1em;}
.qa-nav-cat-list-3 {font-size:10px; margin-left:1em;}
.qa-nav-cat-list-4 {font-size:9px; margin-left:1em;}
.qa-nav-cat-item {width: 316px; display: inline-block; padding: 5px 10px; margin: 0px; font-size: 13px; border-bottom: 1px solid white; background: #f1f1f1;}
.qa-nav-cat-item:hover{background: #CBE6F2 !important; cursor: pointer;}
.qa-nav-cat-item:hover .qa-nav-cat-link{color: purple;}
.qa-nav-cat-link {font-weight:bold; float: left;}
.qa-nav-cat-link:hover{text-decoration: none;};
.qa-nav-cat-selected,.qa-nav-cat-selected:hover {text-decoration:none; color:#000;}
.qa-nav-cat-note {color: #008000;display: block;float: right;}

/* Pagination */

.qa-page-links {padding: 35px 0; font-size: 22px; clear:both; zoom:1;} /* zoom:1 for IE6 */
.qa-page-links-label {color:#333;}
.qa-page-links-list {margin:0; padding:0; list-style:none; display:inline;}
.qa-page-links-item {display:inline;}
.qa-page-link,.qa-page-selected,.qa-page-prev,.qa-page-next {margin:3px 1px; padding:3px 5px; border:1px solid #666;}
.qa-page-link:hover,.qa-page-prev:hover,.qa-page-next:hover {text-decoration:none; background-color:#777; color:#eee;}
.qa-page-link {color:#333;}
.qa-page-prev,.qa-page-next {color:#333; background:#DDD;}
.qa-page-selected {color:#fff; background-color:#666;}
.qa-page-ellipsis {color:#666;}

/* Standard form (tall version) */

.qa-form-tall-table {border:1px solid #658296; border-radius: 5px; background-color:#d9e3ea; width:620px;}
.qa-form-tall-spacer {background:#E3F4FF; line-height:1px; padding:0; font-size:1px;}
.qa-form-tall-ok {background:#efe; border:1px solid #090; color:#090; font-size:18px; padding:6px; text-align:center;}
.qa-form-tall-label {color:#253845; padding:12px 8px 2px 8px; font-size:13px; font-weight:bold;}
.qa-form-tall-data {padding:0px 8px 6px 8px; width:480px;}
.qa-form-tall-text,.qa-form-tall-number {padding:3px; }
.qa-form-tall-text {width:590px; margin-top: 10px; border:1px solid #658296;}
.qa-form-tall-number {width:48px; border:1px solid #658296;}
.qa-form-tall-checkbox {float:left; margin-right:6px;}
.qa-form-tall-image {text-align:center; margin-top:12px;}
	.qa-form-tall-image img {border:1px solid #000;}
.qa-form-tall-suffix {font-weight:normal; font-size:10px;}
.qa-form-tall-error {background:#fee; border:1px solid #c00; color:#c00; font-size:14px; margin-top:6px; padding:.5em; display:inline-block;}
.qa-form-tall-note {margin-top:6px;}
	.qa-form-tall-note a {color:#293D39; text-decoration:underline;}
	.qa-form-tall-note a:hover {color:#396E63;}
.qa-form-tall-buttons {padding:8px; text-align:center;}

/* Standard form (wide version) */

.qa-form-wide-table {border:1px solid #658296; background-color:#d9e3ea;}
.qa-form-wide-spacer {background:#E3F4FF; line-height:1px; padding:0; font-size:1px;}
.qa-form-wide-ok {background:#efe; border:1px solid #090; color:#090; font-size:16px; padding:6px; text-align:center;}
.qa-form-wide-label {color:#253845; padding:6px 10px; font-size:13px; font-weight:bold; white-space: nowrap;}
.qa-form-wide-data {padding:6px 10px;}
.qa-form-wide-text,.qa-form-wide-number {padding:3px;}
.qa-form-wide-text {width:320px; border:1px solid #658296;}
.qa-form-wide-number {width:48px; border:1px solid #658296; vertical-align:middle;}
.qa-form-wide-error {display:inline-block; background:#fee; border:1px solid #c00; color:#c00; font-size:11px; margin-left:6px; padding:.5em;}
.qa-form-wide-note {font-size:10px; margin-left:4px;}
.qa-form-wide-buttons {padding:8px; text-align:center;}

/* Standard form (light version - buttons only) */

.qa-form-light-button,.qa-form-light-hover {cursor:pointer; padding:5px; margin-right:5px; font-size:10px; overflow: visible;} /* overflow:visible for IE, 1px border needed for tooltips to work more reliably in IE */
	.qa-form-light-button {}
	.qa-form-light-hover, .qa-form-light-button:hover {color:#000;}

/* Standard form (basic version - buttons only) */

.qa-form-basic-button,.qa-form-basic-hover {background:none repeat scroll 0 0 #293D39; border:1px solid #293D39; margin:4px 4px 4px 0; padding:3px 4px; vertical-align:middle;}
	.qa-form-basic-button {color:#FFF;}
	.qa-form-basic-hover,.qa-form-basic-button:hover {background:#396E63; border:1px solid #293D39; color:#FFF;}

.qa-form-basic-note {font-size:11px;}

/* Question list */

.qa-q-list-item {width: 618px; height: 159px; margin-bottom: 15px; border-radius: 5px; background: #f1f1f1; padding-bottom:1px; zoom:1;} /* zoom for IE, padding for early FF */
.qa-q-list-item .thumbnail{float: left; border-radius: 5px 0px 0px 5px; margin-right: 10px;}
.qa-q-list-item:hover{cursor: pointer; background-color: #CBE6F2 !important; }
.qa-q-list-item:hover .qa-q-item-title a {color: purple; text-decoration: none;}
.qa-q-item-main {font-family: arial; float:left; white-space: nowrap; overflow: hidden; margin: 0px; width:360px; margin-top: 7px;}
.qa-q-item-title {color:#235272; font-weight:bold; font-size:18px; margin-bottom: 10px;}
.qa-q-item-title a {color:#000; text-shadow: 1px 1px #CCCCCC;}
.qa-q-item-content {font-size:10px; margin-top:6px; max-height:64px; overflow-y:auto; padding:4px; border:1px solid #ccc;}
.qa-q-item-avatar {display:inline-block; vertical-align:middle; margin-top:6px; margin-right:2px;}
.qa-q-item-meta {display:inline-block; float: left; width: 100%; vertical-align:middle; margin: 5px 0px;}
.qa-q-item-when-data {font-weight:bold;}
.qa-q-item-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-q-item-points-data {font-weight:bold;}
.qa-q-item-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; display:inline-block;}
.qa-q-item-tags {margin: 5px 0px;}
.qa-q-item-tag-list {list-style:none; margin:0; padding:0;}
.qa-q-item-tag-item {display:inline; color: black; padding-left: 25px; padding-top: 2px;}
.qa-q-item-buttons {text-align:right; clear:both;}

.qa-suggest-next { 
clear: both;
    font-size: 16px;
    margin: 20px 0;
    padding: 0.5em 0;
    text-align: center;
}

	.qa-suggest-next a {border:0px solid #1f2e2b; color:#fff; border-radius: 5px; padding:3px 6px; background: url("navgradinvert.png") repeat-x scroll 0 0 #3B5998; margin:0 2px;}
	.qa-suggest-next a:hover {color:#fff; background:#396e63; text-decoration:none;}

/* Votes */

/* qa-*-hover classes are substituted by JS (for IE), qa-*-button:hover is a backup for other browsers if JS is off */

.qa-voting {background:#b7e3da; border:1px solid #62847d; margin-right:16px; float:left; height:42px; overflow:hidden; padding:18px 0;}
.qa-vote-buttons {float:left; width:18px; padding-left:12px;}

.qa-vote-one-button {margin:12px 0;}
.qa-vote-second-button {margin-top:12px;}

.qa-vote-up-button,.qa-vote-up-hover,.qa-vote-up-disabled {background:url(vote-buttons.gif) no-repeat; border:0; font-size:1px; height:15px; width:17px;}
	.qa-vote-up-button {background-position:0 0; color:#38544e;}
	.qa-vote-up-disabled {background-position:0 -60px; color:#38544e;}
	.qa-vote-up-hover,.qa-vote-up-button:hover {background-position:0 -15px; color:#65968e;}

.qa-vote-down-button,.qa-vote-down-hover,.qa-vote-down-disabled {background:url(vote-buttons.gif) no-repeat; border:0; font-size:1px; height:15px; width:17px;}
	.qa-vote-down-button {background-position:-17px 0; color:#38544e;}
	.qa-vote-down-disabled {background-position:-17px -60px; color:#38544e;}
	.qa-vote-down-hover,.qa-vote-down-button:hover {background-position:-17px -15px; color:#65968e;}
	
.qa-voted-up-button,.qa-voted-up-hover {background:url(vote-buttons.gif) no-repeat; border:0; font-size:1px; height:15px; width:17px;}
	.qa-voted-up-button {background-position:0 -30px; color:#f3cb7f;}
	.qa-voted-up-hover,.qa-voted-up-button:hover {background-position:0 -45px; color:#f3cb7f;}

.qa-voted-down-button,.qa-voted-down-hover {background:url(vote-buttons.gif) no-repeat; border:0; font-size:1px; height:15px; width:17px; margin:12px 0;}
	.qa-voted-down-button {background-position:-17px -30px; color:#f3cb7f;}
	.qa-voted-down-hover,.qa-voted-down-button:hover {background-position:-17px -45px; color:#f3cb7f;}

.qa-vote-count {float:left; text-align:center;}

.qa-netvote-count {width:60px; display:block;}
.qa-netvote-count-data {padding-top:1px; font-size:20px; font-weight:bold; display:block;}
.qa-netvote-count-pad {font-size:11px;}

.qa-upvote-count,.qa-downvote-count {width:48px; height:27px; position:relative; top:-4px; display:block;}
.qa-upvote-count-data,.qa-downvote-count-data {font-size:18px; font-weight:bold; display:inline;}
.qa-upvote-count-pad,.qa-downvote-count-pad {font-size:9px; display:none;}

/* Answers and views count */

.qa-a-list-item .qa-a-item-main {background: #f1f1f1; padding: 10px; border-radius: 5px; border: 1px solid #ddd; width: 598px;}
.qa-a-count {background: url("navgrad.png") repeat-x scroll 0 25px white; border-width:1px; border-style: solid; border-radius: 5px; text-align:center; width:60px; overflow:hidden; float:left; padding: 8px 0; border-color: #CCCCCC #999999 #999999 #CCCCCC;margin-right:16px; margin-top: 5px;}
.qa-a-count-data {font-size:24px; font-weight:bold; display:block;}
.qa-a-count-pad {font-size:11px;}

.qa-view-count {float:right; font-size:12px; color: #800080; margin:3px 0px 0 20px;}
.qa-view-count-data {font-weight:bold;}

/* Tags, users and categories */

.qa-top-tags-table {float:left; border-collapse:collapse; margin-bottom:1em;}
.qa-top-tags-count {border:1px solid #658296; border-right:1px dashed #c1ced6; color:#235272; text-align:right; padding:6px 8px 6px 12px;}
.qa-top-tags-label {border:1px solid #658296; border-left:none; background:#e7eff4; padding:3px 16px 0px 8px;}
	.qa-top-tags-label .qa-tag-link {font-weight:normal;}
.qa-top-tags-spacer {padding:0 4px;}

.qa-top-users-table {float:left; border-collapse:collapse; margin-bottom:1em;}
.qa-top-users-label {border:1px solid #c1c5a9; border-right:1px dashed #c1c5a9; padding:6px 16px 6px 12px; text-align:left;}
.qa-top-users-score {border:1px solid #c1c5a9; border-left:none; background:#e9ebde; color:#414944; text-align:right; padding:6px 12px;}
.qa-top-users-spacer {padding:0 4px;}

.qa-browse-cat-list {list-style:none; padding:0; margin:0; margin-left:2.5em;}
.qa-browse-cat-list-1 {font-size:16px;}
.qa-browse-cat-list-2 {font-size:14px;}
.qa-browse-cat-list-3 {font-size:12px;}
.qa-browse-cat-list-4 {font-size:10px;}
.qa-browse-cat-item {margin:0.5em 0; font-weight:bold; color:#000;}
.qa-browse-cat-closed {list-style:disc;}
.qa-browse-cat-open {list-style:circle;}
.qa-browse-cat-link {font-weight:bold; text-decoration:none; color:#000;}
.qa-browse-cat-note {font-weight:normal; font-size:85%; color:#444;}
	.qa-browse-cat-note a {color:#473A9F;}

/* Question view */

.qa-q-view-main {float:left; width:619px;}
.qa-q-view-content {font-size:15px; line-height: 24px; font-family: Georgia; margin-bottom: 15px; border-bottom: 0px dotted #ccc;}
.qa-q-view-content img {border-radius: 5px;}
.qa-q-view-avatar {display:inline-block; vertical-align:middle; margin-right:8px;}
.qa-q-view-meta {display:inline-block; vertical-align:middle; font-size:13px;}
.qa-q-view-follows {font-size:13px; margin-bottom:12px; font-style:italic;}
.qa-q-view-closed {font-size:13px; margin-bottom:18px; font-style:italic;}
.qa-q-view-closed-content {font-weight:bold;}
.qa-q-view-extra {font-size:13px; margin-bottom:5px; margin-top: -25px; font-style:italic; color: #888;}
.qa-q-view-extra-content {font-weight:bold;}
.qa-q-view-when-data {font-weight:bold;}
.qa-q-view-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-q-view-points-data {font-weight:bold;}
.qa-q-view-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; margin:4px 0; display:inline-block;}
.qa-q-view-tags {margin-bottom:12px; }
.qa-q-view-tag-list {list-style:none; margin:0; padding:0;}
.qa-q-view-tag-item {display:inline;}
.qa-q-view-buttons {text-align:right; clear:both;}
.qa-q-view-c-list {clear:both; margin:24px 0 0 24px; border-top:1px dotted #666;}

.qa-q-view-hidden {}
	.qa-q-view-hidden .qa-voting {background:#fff; border:1px solid #ccc; color:#ccc;}
	.qa-q-view-hidden .qa-q-view-content {color:#999;}
	.qa-q-view-hidden .qa-q-view-meta {color:#ccc;}
	.qa-q-view-hidden .qa-user-link {color:#999;}
	.qa-q-view-hidden .qa-q-view-who-title {color:#999;}
	.qa-q-view-hidden .qa-category-link {color:#999;}
	.qa-q-view-hidden .qa-tag-link {background-color:#ccc;}

/* Answer view  */

.qa-a-list-item {margin-bottom:20px; zoom:1; padding-bottom:1px;} /* zoom for IE, padding for early FF */
.qa-a-list-item-hidden {}
	.qa-a-list-item-hidden .qa-voting {background:#FFF; border:1px solid #ccc; color:#ccc;}
	.qa-a-list-item-hidden .qa-a-item-content {color:#999;}
	.qa-a-list-item-hidden .qa-a-item-what {color:#ccc;}
	.qa-a-list-item-hidden .qa-a-item-meta {color:#ccc;}
	.qa-a-list-item-hidden .qa-a-item-who-title {color:#999;}
	.qa-a-list-item-hidden .qa-user-link {color:#999;}

.qa-a-item-main {float:left; width:600px; display:inline-block;} /* inline-block for IE */
.qa-a-item-selected {background-color:#d7e3e1; border:1px dashed #486a63; padding:10px; overflow:hidden; zoom:1;} /* zoom for IE */
.qa-a-item-content {font-size:14px; margin-bottom:12px;}
.qa-a-item-avatar {display:inline-block; vertical-align:middle; margin-right:8px;}
.qa-a-item-meta {display:inline-block; vertical-align:middle; font-size:13px;}
.qa-a-item-when-data {font-weight:bold;}
.qa-a-item-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-a-item-points-data {font-weight:bold;}
.qa-a-item-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; display:inline-block;}
.qa-a-item-buttons {text-align:right; margin-top:12px; clear:both;}
.qa-a-item-c-list {clear:both; margin:12px 6px 12px 12px; border-top:1px dotted #666;}

/* Answer selection */

.qa-a-selection {float:right; width:48px; text-align:center; padding:6px 0;}

.qa-a-select-button,.qa-a-select-hover {background:url(select-star.png) no-repeat; border:0; height:28px; width:30px;}
	.qa-a-select-button {background-position: 0 -28px;}
	.qa-a-select-hover,.qa-a-select-button:hover {background-position: 0 -56px;}

.qa-a-unselect-button,.qa-a-unselect-hover {background:url(selected-star.png) no-repeat; border:0; height:28px; width:30px;}
	.qa-a-unselect-button {background-position: 0 0;}
	.qa-a-unselect-hover,.qa-a-unselect-button:hover {background-position: 0 -28px;}

.qa-a-selected {background:url(selected-star.png) no-repeat 0 0; height:28px; width:30px; margin:0 auto;}
.qa-a-selected-text {font-size:10px; font-weight:bold; display:block; margin-top:6px;}

/* Comments */

.qa-c-list-item {border-bottom:1px dotted #666; background: #ddd; padding:6px;}
.qa-c-item-hidden {}
	.qa-c-item-hidden .qa-c-item-content {color:#bbb;}
	.qa-c-item-hidden .qa-c-item-link {color:#aaf;}
	.qa-c-item-hidden .qa-c-item-what {color:#ccc;}
	.qa-c-item-hidden .qa-c-item-meta {color:#ccc;}
	.qa-c-item-hidden .qa-c-item-who-title {color:#999;}
	.qa-c-item-hidden .qa-user-link {color:#999;}

.qa-c-item-link {display:block; margin-bottom:6px;}
.qa-c-item-expand {display:block; color:#666; font-style:italic; margin:4px 0;}
.qa-c-item-content {display:block; color:#333; font-size:12px; margin-bottom:6px;}
.qa-c-item-footer {position:relative; height:1%;} /* height for IE6 */
.qa-c-item-avatar {display:inline-block; vertical-align:middle; margin-right:4px;}
.qa-c-item-meta {display:inline-block; vertical-align:middle; font-size:10px; color:#666;}
.qa-c-item-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-c-item-who-points {display:none;}
.qa-c-item-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; display:inline-block;}
.qa-c-item-buttons {display:block; position:absolute; bottom:0px; right:0px;}

/* Related questions and activity count widgets */

.qa-related-q-list {list-style-type:none; padding:0;}
.qa-related-q-item {margin:0.5em 0; word-wrap: break-word;}
.qa-activity-count {font-size:150%;}
.qa-activity-count-item {margin:0.25em 0;}
.qa-activity-count-data {font-weight:bold;}

/* Footer parts */

.qa-nav-footer-list {float: right; list-style-type:none; padding:0; margin:0;}
.qa-nav-footer-item {float:left; margin-right:12px;}
.qa-nav-footer-link {color:#FFF; text-decoration:underline !important;}
	.qa-nav-footer-link:hover {color:#f5d495;}
.qa-attribution {float:right;}
	.qa-attribution a {color:#FFF; text-decoration:underline; !important;}
	.qa-attribution a:hover {color:#f5d495;}

/* Classes in HTML passed to theme class */
.qa-nav-user .qa-user-link {color: lightblue;}
.qa-user-link {color:#AA0000; font-weight:bold;}
.qa-category-link {color:#800080; font-weight:bold;}
.qa-tag-link {font-size:11px; color:#FFF !important; font-weight:bold; padding:3px 5px; margin-bottom:3px; background-color:#658296; display:-moz-inline-stack; display:inline-block; vertical-align:middle; text-decoration:none !important;} /* inline-block for IE, -moz-inline-stack for early FF */
	.qa-tag-link:hover {text-decoration:none; background-color:#235272;}
.qa-avatar-image {border:0; vertical-align:middle;}
.qa-avatar-link,.qa-avatar-link:hover {text-decoration:none;}
.qa-favorite-image {background:url(favorite-plus.gif) no-repeat; background-position: 0 -26px; border:0; margin:2px; height:26px; width:26px; vertical-align:middle; display:inline-block;}

/* Nieuwe elementen */

#logo { float: left;
    margin: 0;
    padding: 10px 0 20px;
    width: 218px;}
#logo a{width: 216px; height: 114px; margin: 0 auto; display: block; background: url('turkse_recepten.png');}
#logo h1{display: none;}
#logo span{display: none;}
#mainmenu .cat-item a img {margin-right: 3px;vertical-align: bottom;}
#mainmenu .cat-item a {color: #FFFFFF;display: block;font-size: 14px;font-weight: bold;padding: 10px 8px;text-shadow: 1px 1px #5B5B5B;}
#mainmenu .cat-item {display: inline;float: left;}
#mainmenu ul {background: url("navgrad.png") repeat-x scroll 0 0 #B4CA1B; border: 1px solid #9AAD17;border-radius: 5px;float: left;list-style: none outside none;margin: 0;padding: 0;width: 980px;margin-top: 0px;}
#mainmenu {margin: 0px auto;padding: 0;text-align: right;width: 980px;clear: both;}
#mainmenu .scheiding {background: none repeat scroll 0 0 #9AAD17;height: 38px;width: 2px;}
#mainmenu .cat-item a:hover {background: url("navgrad.png") repeat-x scroll 26px -5px #A8BF00; text-decoration: none !important;text-shadow: 1px 1px black;}
.qa-nav-cat-list .qa-nav-cat-item:first-child {border-radius: 5px 5px 0 0;}
.qa-nav-cat-list .qa-nav-cat-item:last-child {border-radius: 0 0 5px 5px;}
.qa-q-view-tags, .qa-q-view-meta, .qa-q-view-avatar, .qa-a-selection {}
#q_doanswer{display: none;}

.nogmeer {
    color: black;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: 25px 0 25px;
margin-bottom: 15px;
clear: both;
text-align: center;
}

.nogmeer img {
    margin: 5px 5px 10px 0;
    vertical-align: middle;
}

.nogmeer a {
}

a img{border: 0;}

#metadata img {
    border-radius: 5px 5px 5px 5px;
    float: right;
}

#metadata {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 5px 0 15px 1px;
    padding: 10px;
    width: 597px;
}

.meta-image {
    float: right;
    margin-left: 10px;
    margin-top: 15px;
}

.qa-q-item-tag-vertaling {
    background: url("nlvlag.png") no-repeat scroll 4px 4px #82B71F;
    border-radius: 5px 5px 5px 5px;
    color: white;
    font-style: italic;
    padding-bottom: 4px;
    padding-right: 7px;
    padding-top: 4px;
}

.qa-q-item-tag-personen{
background: url("personen.png") no-repeat scroll 3px -2px transparent;
}

.qa-q-item-tag-bereidingstijd{
background: url('bereidingstijd.png') no-repeat scroll 3px 0px transparent;
}

.tk-footertitel {
    color: #555555;
    font-weight: bold;
    margin: 20px 0px;
	
}

.tk-lijst {
    margin-bottom: 15px 0px;
	padding: 0;
}

.tk-lijst li {
    display: inline;
}

.tk-lijst li a {
    color: blue;
    font-weight: 700;
    margin-left: 5px;
    padding: 5px 0 5px 5px;
}

.tk-footer {
    background: url("navgradunder.png") repeat-x scroll 0 0 #EBEBEB;   
	border: 0 none;
    clear: both;
    color: black;
    padding: 0;
	margin: 0;
    width: 100%;
border-top: 5px solid white;
}

.tk-subfooter {
    border-top: 2px solid #CCCCCC;
    margin: 0 auto;
    padding: 0;
    text-align: right;
    text-shadow: 1px 1px white;
    width: 980px;
}

.tk-ondertitel {
    color: #555555;
    display: block;
    padding-bottom: 50px;
}

.qa-centerfier{width: 980px; margin: 10px auto; padding: 0px 10px; clear: both; position: relative;}
.qa-nav-user-facebook-login{width: 150px;}


.tk-header {
	border-bottom: 0px solid #9AAD17;
    height: 200px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

.tk-subheader {
    margin: 0 auto;
    padding: 0px 10px;
    width: 980px;
}

.tk-logo {
    float: left;
    margin: 0;
    padding: 50px 0 15px;
}

.tk-banner {
    background: none repeat scroll 0 0 #82B71F;
    border-radius: 0px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    display: block;
    float: right;
    height: 90px;
    margin: 20px 0 15px;
    padding: 0px;
    width: 728px;
}
.tk-logo img{

}











#nav{
clear: both;
width: 100%;
background: url("") repeat-x scroll 0 0 transparent;
height: 60px;
}

#nav ul{
   list-style: none;
   width: 980px;
   margin: 0 auto;
}

#nav ul li{
float: left;
height: 60px;
margin: 0;
padding: 0;

}

#nav ul li a{
float: left;
padding: 5px 20px;
text-shadow: -1px -1px #C76F1B;
color: white;
}

#nav ul li a span{
display: block;
}




#toprecepten {
    width: 160px;
float: right;
}

#toprecepten div{
width: 160px;
text-align: center;
padding: 0;
margin: 0;
}


#toprecepten div:hover img{
opacity: 0.95;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8), 0 0 3px #FFFFFF inset;
}


#toprecepten div:hover a{
color: purple;
text-decoration: none;
}

#toprecepten div img{
width: 160px;
border-radius: 5px;
}

#toprecepten .toplinks{
padding-left: 0px;
}

#toprecepten .toprechts{
padding-right: 0px;
}

#toprecepten div a{
font-weight: bold;
font-size: 12px;
}


#toprecepten div a span{
padding: 13px 10px;
display: inline-block;
width: 140px;
text-align: center;
}

.qa-top-users-label .qa-avatar-image {
height: auto;
width: auto;
}



/* CUSTOM ANTWOORDEN TEMPLATE */

.qa-a-list-item .qa-a-item-main {
background: none;
border: 0;
padding: 0;
margin: 0;
}

.qa-a-item-meta{
   background: none repeat scroll 0 0 #CCCCCC;
    clear: left;
    color: #3E3A37;
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    margin-left: 85px;
    padding: 1px 3px;
height: 14px;
overflow: hidden;
}
.qa-a-item-avatar{
width: 60px;
padding: 0;
margin: 0px 5px 0px 0px;
float: left;
margin-top: -15px;
}

.avatarpunt{
float: left;
width: 20px;
padding: 0px;
margin: 0px 0px 15px 0px;
}

.avatarpunt img{
padding: 0;
margin: 10px 0 0;
}

.qa-a-item-content{
margin: 0px;
padding: 10px;
float: left;
background: #E5E5E5;
width: 515px;
font-size: 12px;
min-height: 25px;
border-radius: 0 5px 0 0;
}

.qa-a-list-item .qa-a-item-main {
width: 620px;
}
.qa-a-item-buttons{
clear: left;
margin: 0;
margin-left: 85px;
background: #E5E5E5;
border-radius: 0px 0px 5px 0px;
}

.qa-form-light-button{
background: #ccc;
border: 0;
margin: 5px;
text-transform: uppercase;
border-radius: 5px;
}

.qa-form-light-hover{
background: #C1C1C1;
border: 0;
margin: 5px;
text-transform: uppercase;
border-radius: 5px;
}

#a_list_title{
font-size: 24px;
margin: 30px 0px;
}

.qa-page-links {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    clear: both;
    font-size: 18px;
    margin: 20px 0;
    padding: 15px 0;
    text-align: center;
}

.qa-a-item-main .qa-avatar-image{
max-width: 60px;
}

/* CUSTOM REACTIES TEMPLATE */

.qa-c-list-item {
background: none;
border: 0;
padding: 0;
}

.qa-a-item-c-list {
border: 0;
margin: 0;
margin-left: 85px;
}

.qa-c-item-meta{
   background: none repeat scroll 0 0 #CCCCCC;
    clear: left;
    color: #3E3A37;
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    margin-left: 85px;
    padding: 1px 3px;
}

.qa-c-item-avatar{
width: 60px;
padding: 0;
margin: 0px 5px 0px 0px;
float: left;
margin-top: -15px;
}

.qa-c-item-content{
margin: 0px;
padding: 10px;
float: left;
background: #E5E5E5;
width: 430px;
font-size: 12px;
min-height: 25px;
border-radius: 0 5px 0 0;
}

.qa-c-item-buttons{
clear: left;
margin: 0;
margin-left: 85px;
background: #E5E5E5;
border-radius: 0px 0px 5px 0px;
}

.qa-c-item-footer {
clear: left;
}

.qa-c-list-item{
margin: 10px 0px;
}

.qa-c-item-meta {
overflow: hidden;
height: 14px;
}

.qa-c-item-buttons {
position: static;
text-align: right;
}

.qa-form-tall-table {
background: #E5E5E5;
border: 0;
border-radius: 5px;
}

#sociaal {
    border: 1px solid #DDDDDD;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 15px;
    text-align: left;
}

#sociaal ul{
list-style: none;
padding: 0px;
margin: 0px;
}

#sociaal ul li{
margin: 0;
padding-right: 10px;
float: left;
height: 60px;
}

#sociaal ul li a {
    background: none repeat scroll 0 0 #EEEEEE;
    border-radius: 5px 5px 5px 5px;
    display: block;
}

#sociaal ul li a:hover {
background: #ddd;
cursor: pointer;
}

#sociaal ul li a img{
margin: 18px;
}

.onderbanner{
text-align: center;
border: 1px solid #ddd;
width: 618px;
clear: both;
padding: 15px 0px;
border-radius: 10px;
}

#skyscraper{
width: 160px;
height: 600px;
margin: 0;
padding: 0;
background: white;
text-align: left;
float: left;
}

#rectangle{
width: 336px; 
height: 280px;
margin: 0;
margin-bottom: 30px;
padding: 0;
background: white;
clear: both;
}

#leaderboard{
width: 728px; 
border-radius: 5px; 
background: #82B71F; 
padding: 5px; 
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); 
height: 90px; 
float: right;
margin: 0;
}

#nieuwsbrief{
margin: 0 auto;
background: #CBE6F2;
border: 2px dotted gray;
clear: both;
margin-bottom: 20px;
padding: 10px;
padding-bottom: 0px;
position: relative;
}

#nieuwsbrief .aanmelden{
margin: 10px 0px 0px 0px;
}

#nieuwsbrief .gratis {
    position: absolute;
    right: -25px;
    top: -20px;
}


#eBook{
background: url('/qa-theme/Default/eBook.png') no-repeat;
width: 618px;
height: 172px;
margin-bottom: 15px;
position: relative;
margin-top: -5px;
border: 0px;
}

#eBook .box {
    padding-left: 200px;
    padding-top: 120px;
}

.downloadnu:hover{
background: darkgreen !important;
text-decoration: underline !important;
}

.ondermenu{
width: 980px;
padding: 30px 0px;
clear: both;
margin: 0 auto;
text-align: center;
margin-top: 5px;
border-bottom: 1px solid #82B71F;
}

.qa-q-item-tag-vraag{
background-color: #824F2C;
    color: #FFFFFF !important;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 3px;
    padding: 4px;
    text-decoration: none !important;
    vertical-align: middle;
border-radius: 3px;
margin-right: 3px;
}

#ad_links{
width: 160px;
height: 600px;
position: absolute;
margin-left: -180px;
margin-top: 75px;
display: block;
left: 0;
top: 0;
}















.sub-nav-holder {
    background: none repeat scroll 0 0 #FAB011;
    font-family: arial;
    height: 39px;
z-index: 100;
}

.sub-nav-holder {
    background: none repeat scroll 0 0 #FAB011;
    font-family: arial;
    height: 39px;
    position: absolute;
    top: 212px;
    width: 100%;
}

.sub-nav-holder-wrapper{
width: 980px;
margin: 0 auto;
}

.sub-nav-holder-wrapper ul{
    margin: 0;
    padding: 0;
overflow: hidden;
whitespace: nowrap;
}

.sub-nav-holder-wrapper ul li {
    background: none repeat scroll 0 0 #FAB011;
    display: block;
    float: left;
    height: 37px;
    padding-left: 1px;
    padding-top: 2px;
}

.sub-nav-holder-wrapper ul li a{
    color: #FBBF58;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 37px;
    padding: 0 15px;
    position: relative;
}

*+html .sub-nav-holder-wrapper ul li a { 
position: static;
}

*+html .sub-nav-holder-wrapper ul li { 
position: relative;
}

*+html .sub-nav-holder-wrapper ul li a ins { 
top: 2px;
}


.sub-nav-holder-wrapper ul li a ins {
    color: #7D5F01;
    display: block;
    left: 0;
    padding: 0 15px;
    position: absolute;
    top: -1px;
    text-decoration: none;
}

.sub-nav-holder-wrapper ul li a:hover {
    color: #E88C08;
text-decoration: none;
}

.sub-nav-holder-wrapper ul li a:hover ins {
    color: #FFFFFF;
text-decoration: none;
}














div.main-nav-holder {
    height: 38px;
    margin: 0 auto;
    position: absolute;
    top: 174px;
    width: 100%;
}

ul.main-nav {
    background: url("main-nav-bg-shadow.png") repeat scroll 0 0 transparent;
    border-radius: 5px 5px 0 0;
    display: block;
    height: 38px;
    position: relative;
    z-index: 100;
width: 980px;
margin: 0 auto;
padding: 0;
    border: 0px !important;
}

ul.main-nav li a {
    color: #3B6792;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 37px;
    outline: medium none;
    padding: 1px 15px;
    white-space: nowrap;
text-decoration: none;
}

ul.main-nav li a.active{
background: #FAB011;
}

ul.main-nav li a ins {
    color: #FFFFFF;
    display: block;
    left: 0;
    padding: 0 15px;
    position: absolute;
    top: 0;
text-decoration: none;
}

.main-nav-holder li{
list-style: none;
}

ul.main-nav li {
    background: url("main-nav-divider.gif") no-repeat scroll left center transparent;
    display: block;
    float: left;
    height: 39px;
    padding-left: 0;
    position: relative;
}

ul.main-nav li a:hover {
    background-image: url("main-nav-hover-bg2.png");
    border-radius: 3px 3px 0 0;
}















ul.main-nav li.active a span.hoverstate {
    background-image: url("main-nav-active-hover-bg.png");
}
ul.main-nav li.active a span.hoverstate {
    display: block;
}
ul.main-nav li a span.hoverstate {
    background: no-repeat scroll center top transparent;
    color: #DA8708;
    display: none;
    height: 38px;
    left: 0;
    line-height: 36px;
    margin-top: -46px;
    padding: 9px 0 0;
    position: relative;
    top: 0;
}

ul.main-nav li a span.hoverstate ins {
    left: -1px;
    padding: 0;
    top: 8px;
}

ul.main-nav li a span.hoverstate ins.l {
    background: no-repeat scroll left top transparent;
    display: block;
    height: 47px;
    left: -21px;
    top: 0;
    width: 21px;
}

ul.main-nav li.active a span.hoverstate ins.r, ul.main-nav li.active a span.hoverstate ins.l {
    background-image: url("main-nav-active-hover-bg.png");
}

ul.main-nav li.active a span.hoverstate ins.r {
    width: 22px;
}

ul.main-nav li a span.hoverstate ins.r {
background-position: right top;
    display: block;
    height: 47px;
    left: 100%;
    top: 0;
}

.sub-nav-holder-wrapper ul li.active a ins{
color: white;
}

.sub-nav-holder-wrapper ul li.active a{
color: black;
}



























.topbar {
    background: #3B5998;
    border-bottom: 1px solid #111111;
    font-size: 13px;
    text-align: left;
    width: 100%;
}
.topbar a {
    border-right: 0 none;
    border-top: 0 solid #2D2D2D;
    color: #CCCCCC;
    margin: 0;
    padding: 5px;
    text-align: center;
}
.topbar a:hover {
    background: none repeat scroll 0 0 #555555;
    border-top: 0 solid #555555;
}























#trayBuiten {
    background: none repeat scroll 0 0 #8F8F8F;
    width: 100%;
float: left;
}


#exploreTray {
    margin: 25px auto;
    width: 980px;
    margin-top: 5px;
}


#exploreTray h2 {
    border-bottom: 1px dotted #AFAFAF;
    color: #FFFFFF;
    font-size: 2.154em;
    font-weight: bold;
    letter-spacing: -0.2px;
    line-height: 1.4285em;
    margin: 0 0 5px;
    padding: 10px 0;
text-shadow: 1px 1px 1px black;
}



#exploreTray .directory {
    overflow: auto;
    padding: 4px 0 0;
    width: 100%;
padding-bottom: 10px;
}

#exploreTray .directoryColumn {
    float: left;
    position: relative;
}
.hpDir1, .hpDir2, .hpDir3, .hpDir4 {
    width: 140px;
}

#exploreTray ul, #exploreTray h3.noSubSections {
    padding-bottom: 16px;
}
#exploreTray li {
    line-height: 1.308em;
list-style: none;
}

#exploreTray ul {
padding: 0;
margin: 0;
}

#exploreTray a {
    color: #FFFFFF;
font-size: 11px;
text-shadow: 1px 1px 1px #333333;
}

#exploreTray li {
    font-size: 11px;
}

#exploreTray h3 {
margin: 5px 0px;
}


#exploreTray h3 a {
    color: #323232;
    font-size: 10px;
    font-weight: bold;
text-transform: uppercase;
text-shadow: 0 0 0;
}

